Bug 112610 - Can't register system with entitlement available
Can't register system with entitlement available
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-24 10:29 EST by PCSD Network Manager
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 16:01:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description PCSD Network Manager 2003-12-24 10:29:14 EST
Description of problem:
Can't register this system.  I have one entitlement and no systems
registered!

Version-Release number of selected component (if applicable):


How reproducible:
Constant

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Suzanne Hillman 2003-12-24 12:23:05 EST
This sounds like something you need to get in touch with <a
href="https://www.redhat.com/apps/support/">support</a> about, as it
does not appear to be a bug. You may need to log in in order to
determine what support you have available. 

Alternatively, try https://www.redhat.com/about/contact/directory.html
for contact information.

Note You need to log in before you can comment on or make changes to this bug.